Bug 133819 - clarification of ctrlaltdel in /etc/inittab
Summary: clarification of ctrlaltdel in /etc/inittab
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum   
(Show other bugs)
Version: 2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL: https://academy.redhat.com/instructor...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-27 18:49 UTC by Vince Hoang
Modified: 2007-04-18 17:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 17:29:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vince Hoang 2004-09-27 18:49:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3)
Gecko/20040913 Firefox/0.10

Description of problem:
The exercise does explicitly not say to use a virtual console when
testing a reconfigured ctrlaltdel in /etc/inittab.

This confused several students when they properly changed
/etc/inittab, but tried to hit ctrl-alt-del within the X11 GUI.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. update /etc/inittab
2. kill -1 1
3. ctrl-alt-del within X11 GUI

Comment 1 Bowe Strickland 2005-01-03 17:42:09 UTC
yep... thanx!


Note You need to log in before you can comment on or make changes to this bug.